Subject: Re: bug#6672: 23.1; uniquify in vc-dir-mode inaccurate

From: Juanma Barranquero <[email-masked]>
Date: Tue, 20 Jul 2010 11:34:29 +0200

On Tue, Jul 20, 2010 at 02:40, arikm <[email-masked]> wrote:

> Using uniquify, calling vc-dir on a version control directory causes
> the unique name to be derived from the directory from which vc-dir is
> called. When called from the same directory, e.g. ~, name part chosen
> is confusing

Could you please add an example, starting from "emacs -Q", and
explaining what did you find and what did you expect?

    Juanma